
/*! Variables --------- */
:root {
    --white:       #ffffff;
    --castle:        #9FA2A5;
    --shaft:       #343434;
    --black:       #000000;

    --sienna:      #e56f4f;
    --jaffa:       #ed8a52;
    --orange:      #f3701f;
    --emerald:     #42d071;
    --rum:         #01d075;
    --curious:     #24a6de;
    --blue:        #1f88c8;
    --denim:       #1b76bc;
    --danube:      #76acd6;
    --mystic:      #EAEFF3;
    --astro:       #274a7e;
    --silver:      #c2c4c7;
    --bay:         #515d81;
    --coal:        #2b3864;
    --cadet:       #afb7c7;
    --mishka:      #dbdde5;
    --cardinal:    #be1e2d;
    --punch:       #c2242c;
    --sqlogo:      url("data:image/svg+xml;base64,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");
    --search-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiBmaWxsPSIjZmZmIj4NCgk8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIxIiBoZWlnaHQ9IjIxIiB2aWV3Qm94PSIwIDAuNSAyMC4wMDEgMjAuMDAxIj4NCgkJPHBhdGggcGFpbnQtb3JkZXI9InN0cm9rZSBmaWxsIG1hcmtlcnMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE5Ljg2MyAxOC44MTZsLTQuNzQyLTQuNzQyYS40NjQuNDY0IDAgMCAwLS4zMzItLjEzN2gtLjUxNkE4LjEyNCA4LjEyNCAwIDAgMCA4LjEyNS41IDguMTI0IDguMTI0IDAgMCAwIDAgOC42MjZhOC4xMjQgOC4xMjQgMCAwIDAgMTMuNDM3IDYuMTQ4di41MTZjMCAuMTI1LjA1MS4yNDIuMTM3LjMzMmw0Ljc0MiA0Ljc0MmEuNDcuNDcgMCAwIDAgLjY2NCAwbC44ODMtLjg4M2EuNDcuNDcgMCAwIDAgMC0uNjY0ek04LjEyNSAxNC44NzVhNi4yNDggNi4yNDggMCAwIDEtNi4yNS02LjI1IDYuMjQ4IDYuMjQ4IDAgMCAxIDYuMjUtNi4yNSA2LjI0OCA2LjI0OCAwIDAgMSA2LjI1IDYuMjUgNi4yNDggNi4yNDggMCAwIDEtNi4yNSA2LjI1eiIgZmlsbD0iI2ZmZiIgLz4NCgk8L3N2Zz4NCjwvc3ZnPg==");
    --close-icon:  url("data:image/svg+xml;base64,77u/PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA2NCA2NDsiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDY0IDY0IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiMxYjc2YmM7fQo8L3N0eWxlPjxnPjxnIGlkPSJJY29uLUNsb3NlIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzODEuMDAwMDAwLCAyMzEuMDAwMDAwKSI+PHBvbHlsaW5lIGNsYXNzPSJzdDAiIGlkPSJGaWxsLTE2IiBwb2ludHM9Ii0zNzAuNywtMTc0LjcgLTM3MywtMTc3IC0zMjcsLTIyMyAtMzI0LjcsLTIyMC43IC0zNzAuNywtMTc0LjcgICAgIi8+PHBvbHlsaW5lIGNsYXNzPSJzdDAiIGlkPSJGaWxsLTE3IiBwb2ludHM9Ii0zMjcsLTE3NC43IC0zNzMsLTIyMC43IC0zNzAuNywtMjIzIC0zMjQuNywtMTc3IC0zMjcsLTE3NC43ICAgICIvPjwvZz48L2c+PC9zdmc+");
    --caret-down:  url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik02LjEwMTggOEM1LjAyNzg1IDggNC40NTM4NyA5LjI2NDkgNS4xNjEwOCAxMC4wNzMxTDEwLjY4MjkgMTYuMzgzOEMxMS4zODAxIDE3LjE4MDYgMTIuNjE5NyAxNy4xODA2IDEzLjMxNjkgMTYuMzgzOEwxOC44Mzg4IDEwLjA3MzFDMTkuNTQ1OSA5LjI2NDkgMTguOTcyIDggMTcuODk4IDhINi4xMDE4WiIgZmlsbD0iI2YzNzAxZiIvPgo8L3N2Zz4K");
    --caret-right: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik05IDE3Ljg5OEM5IDE4Ljk3MiAxMC4yNjQ5IDE5LjU0NiAxMS4wNzMxIDE4LjgzODhMMTcuMzgzOCAxMy4zMTY5QzE4LjE4MDYgMTIuNjE5NyAxOC4xODA2IDExLjM4MDEgMTcuMzgzOCAxMC42ODI5TDExLjA3MzEgNS4xNjEwOEMxMC4yNjQ5IDQuNDUzODggOSA1LjAyNzg1IDkgNi4xMDE4VjE3Ljg5OFoiIGZpbGw9IiNmMzcwMWYiLz4KPC9zdmc+Cg==");
    --arrow-right: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDMzMCAzMzAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMzMCAzMzA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGlkPSJYTUxJRF8yMjJfIiBkPSJNMjUwLjYwNiwxNTQuMzg5bC0xNTAtMTQ5Ljk5NmMtNS44NTctNS44NTgtMTUuMzU1LTUuODU4LTIxLjIxMywwLjAwMQ0KCWMtNS44NTcsNS44NTgtNS44NTcsMTUuMzU1LDAuMDAxLDIxLjIxM2wxMzkuMzkzLDEzOS4zOUw3OS4zOTMsMzA0LjM5NGMtNS44NTcsNS44NTgtNS44NTcsMTUuMzU1LDAuMDAxLDIxLjIxMw0KCUM4Mi4zMjIsMzI4LjUzNiw4Ni4xNjEsMzMwLDkwLDMzMHM3LjY3OC0xLjQ2NCwxMC42MDctNC4zOTRsMTQ5Ljk5OS0xNTAuMDA0YzIuODE0LTIuODEzLDQuMzk0LTYuNjI4LDQuMzk0LTEwLjYwNg0KCUMyNTUsMTYxLjAxOCwyNTMuNDIsMTU3LjIwMiwyNTAuNjA2LDE1NC4zODl6IiBmaWxsPSIjZjM3MDFmIi8+DQo8L3N2Zz4NCg==");
    --menu: url("data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjZmZmZmZmIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciICB2aWV3Qm94PSIwIDAgMzAgMzAiIHdpZHRoPSIzMHB4IiBoZWlnaHQ9IjMwcHgiPjxwYXRoIGQ9Ik0gMyA3IEEgMS4wMDAxIDEuMDAwMSAwIDEgMCAzIDkgTCAyNyA5IEEgMS4wMDAxIDEuMDAwMSAwIDEgMCAyNyA3IEwgMyA3IHogTSAzIDE0IEEgMS4wMDAxIDEuMDAwMSAwIDEgMCAzIDE2IEwgMjcgMTYgQSAxLjAwMDEgMS4wMDAxIDAgMSAwIDI3IDE0IEwgMyAxNCB6IE0gMyAyMSBBIDEuMDAwMSAxLjAwMDEgMCAxIDAgMyAyMyBMIDI3IDIzIEEgMS4wMDAxIDEuMDAwMSAwIDEgMCAyNyAyMSBMIDMgMjEgeiIvPjwvc3ZnPg==");
}

nav#menu li.red > a{
    color: var(--tango);
}

#nav li.red > a{
    color: #f3701f;
}

nav#menu li#menu-quote-link{
    display: none;
}

li.menu-spacer:after{
    content: ' ';
    position: absolute;
    left: 10px;
    right: 10px;
    border-top: 1.5px solid var(--mystic);
}

nav#menu a:hover{
    text-decoration: none;
}

header#navigation-header{
    position: initial;
}

@media only screen and (min-width : 992px) {
    .has-dropdown:hover > ul.sub-menu{
        display: block !important;
    }
}

@media (max-width: 767px){

    .sqheader{
        position: fixed;
        top: 0; right: 0; left: 0; z-index: 20;
        transition: 0.5s;
    }

    body { padding-top: 66px ; }
    
    div#header {
        padding-top: 5px;
        padding-bottom: 42px;
        height: auto;
    }

    div.header{
        display: flex;
        flex-direction: column;
    }

    div.header .shell{
        order: 2;
    }

    #header .header > .shell{
        padding: 0;
    }

    div.header #navigation-header{
        order: 1;
    }

    div.header-right .logo{ display: none; }

    #menu .wrap, #mobile-search {
        padding: 15px 20px;
    }

    header.menu-open #menu, header.search-open #mobile-search{
        display: block;
    }

    #menu #menu-overlay, #mobile-search #search-overlay{
        position: absolute;
        width: 100%;
        height: 100%;
        background: var(--mystic);
        opacity: 1;
    }

    nav#menu ul a, nav#menu li a {
        margin: 0 auto;
        padding: 0;
        list-style: none;
        font-weight: 700;
        flex-wrap: wrap;
        height: auto !important;
    }
    #menu ul {
        width: 100%;
        font-family: Helvetica, Arial;
        margin-top: 5px;
        flex-direction: column;
    }
    #menu li {
        float: left;
        display: inline-block;
        position: relative;
        width: 100%;
    }

    nav#menu ul#menu-main-menu > li {
        padding-left: 0px !important;
        min-height: 50px;
    }

    #menu a {
        display: block;
        line-height: 35px;
        padding: 0 14px;
        text-decoration: none;
        color: var(--astro);
        font-size: 16px;
        text-transform: capitalize;
        font-weight: 700;
    }
    #menu a.dropdown-arrow {
        color: var(--orange);
    }
    #menu a.dropdown-arrow:before {
        color: var(--orange);
        margin-right: 5px;
    }

    #navigation-header ul.sub-menu a:before {
        content: " ";
        color: var(--orange);
        margin-right: 5px;
    }

    #menu input, #mobile-search input[type="checkbox"] {
        display: none;
        margin: 0;
        padding: 0;
        height: 45px;
        width: 100%;
        opacity: 0;
        cursor: pointer
    }
    header #nav-actions label{
        line-height: 40px;
        text-align: center;
        color: white;
        float: right;
        position: relative;
        width: 45px;
        z-index: 200;
    }
    header label#menu-label:before {
        content: " ";
        font-family: serif;
        background: var(--menu);
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        margin: 5px 10px 0;
    }

    header #nav-actions label#search-label{
        margin-right: 10px;
    }

    #menu ul.sub-menu{
        height: auto;
        overflow: hidden;
        width: 100%;
        z-index: 99;
        float: left;
        padding-left: 20px;
        background-color: inherit;
    }
    #menu ul.sub-menu li {
        display: block;
        width: 100%;
    }
    #menu ul.sub-menu a {
        font-size: 16px;
    }

    nav#menu li#menu-quote-link{
        display: block;
    }

    @media screen and (max-width: 800px){
        #menu, #mobile-search {position:relative}
        #menu ul {z-index:3;height:auto;}
        #menu ul.sub-menu {width:100%;position:static;}
        #menu input {z-index:4}
        #menu input:checked + label {color:white}
        #menu input:checked + label:before {content:"\00d7"}
        #menu input:checked ~ ul {display:block; padding: 15px 20px; }
    }

    header .logo-mobile{
        background: var(--sqlogo) no-repeat;
        max-width: 175px;
        background-size: contain;
        height: 40px;
        display: inline-block;
        width: 100%;
    }

    header{
        padding: 10px 5px;
    }

    #navigation-header div#nav-actions{
        display: flex;
        flex-direction: row;
        align-items: center;
        float: right;
        box-sizing: border-box;
        height: auto;
        padding: 0;
    }

    #nav-actions label:nth-child(0){
        order: 2;
    }

    #nav-actions label:nth-child(1){
        order: 1;
    }

    .search .sq-menu-search{
        color: white;
        line-height: 40px;
        font-size: 20px;
    }

    .sq-menu-search:before {
        content: " ";
        background-image: var(--search-icon);
        width: 21px;
        height: 21px;
        display: inline-block;
        background-size: cover;
    }

    *:focus {
        outline: none;
    }

    #mobile-search{
        display: block;
        position: relative;
        height: 75px;
        margin-top: 5px;
    }

    .input-form{
        display: block;
        top: 20px;
        position: relative;
        margin: 0px 10px;
        height: 35px;
    }

    .input-form input[type="text"]{
        width: 100%;
        height: 35px;
        box-sizing: border-box;
        border: 1px solid #d5dbe5;
        font-size: 16px;
        text-indent: 10px;
        border-radius: 5px 20px 20px 5px;
        padding: 0;
    }

    #mobile-search label{
        color: var(--coal);
        font-weight: bold;
    }

    #mobile-search button{
        position: absolute;
        height: 100%;
        width: 55px;
        right: -1px;
        border-radius: 20px;
        color: white;
        background-color: var(--denim);
        border: none;
        font-size: 18px;
        padding: 0;
        min-height: auto;
        display: inline-block;
        z-index: 101;
        top: unset;
        bottom: 0px;
        margin: 0;
        min-width: 0;
    }

    #navigation-header ul.sub-menu{
        display: none;
    }

    div.main{
        padding-top: 20px;
    }

    div#header{
        padding: 0 15px;
        height: auto;
        min-height: 60px;
        width: 100% !important;
    }

    .page header.menu-open nav#menu, .page header.search-open div#mobile-search {
        margin-top: 10px;
    }

    /********/

    header label#search-label:before {
        content: " ";
        font-family: serif;
        background: var(--search-icon);
        background-position: center center;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        margin: 5px 10px 0;
    }

    #menu li.menu-item-has-children > a{
        color: var(--tango);
    }

    #navigation-header li ul.sub-menu{
        display: none;
    }

    nav#menu #menu-main-menu ul.sub-menu{
        position: relative;
        box-shadow: none;
    }

    .dropdown-open ul.sub-menu{
        display: block;
    }

    nav ul#menu-main-menu li ul.sub-menu{
        display: none;
        position: relative;
        min-width: 100%;
        background: inherit;
        top: inherit;
    }

    nav ul#menu-main-menu li.dropdown-open > ul.sub-menu{
        display: block;
    }

    li.has-dropdown > a:before{
        content: '';
        display: inline-block;
        background-image: var(--caret-right);
        background-size: cover;
        width: 15px;
        height: 15px;
        margin-left: -5px;
        position: relative;
        top: 1px;
    }

    li.has-dropdown.dropdown-open > a:before{
        background-image: var(--caret-down);
    }

    #menu li.dropdown-open ul.sub-menu li{
        padding-left: 15px;
        white-space: normal;
    }

    div#header{
        z-index: 60;
    }

    nav#menu, div#mobile-search{
        width: 100%;
        position: fixed;
        top: 60px;
        margin: 0px;
        left: 0px;
        right: 0px;
        transform: translateX(-100%);
        height: auto;
        background-color: var(--mystic);
        z-index: 100;
        box-sizing: border-box;
        bottom: 0px;
    }

    nav#menu .sub-menu li.has-dropdown > .sub-menu a:hover{
        color: inherit;
    }

    header#navigation-header.mobile-animated nav#menu,
    header#navigation-header.mobile-animated div#mobile-search{
        transition: all 450ms ease-in-out;
    }

    input#responsive-menu[type="checkbox"]:checked ~ nav#menu {
        transform: translateX(0);
    }

    input#search-show[type="checkbox"]:checked ~ div#mobile-search {
        transform: translateX(0);
    }


    nav#menu a{
        line-height: 50px;
    }

    #menu-close {
        position: absolute;
        font-size: 40px;
        line-height: 50px;
        background-image: var(--close-icon);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        right: 35px;
        left: auto;
        top: 24px;
        width: 30px;
        height: 30px;
        z-index: 100;
    }

    #navigation-header input[type="checkbox"]{
        display: none;
    }

    body.menu-opened{
        overflow: hidden;
        position: fixed;
        width: 100%;
    }

    body.menu-opened nav#menu{
        overflow-y: auto;
    }

    body.menu-opened div.footer div.banner-mobile{
        display: none;
    }

    .header .form-check-rounded{
        display: none;
    }

    div#header{
        height: auto;
        width: 100%;
        box-sizing: border-box;
    }

    #mobile-search form i.sq-menu-search{
        margin: unset;
        height: 100%;
        width: 100%;
        position: relative;
        line-height: 25px;
        top: 7px;
        display: block;
    }

    #mobile-search form .input-form > div{
        position: relative;
        height: 35px;
    }

    li.menu-search.desktop-menu-item{
        display: none !important;
        height: 0px;
    }
}

@media(max-width: 320px){
    .header header#navigation-header{
        margin: 0px;
    }
}

@media(min-width: 767px){
    div.main, main#content{
        padding-top: 60px;
    }

    header#navigation-header input[type="checkbox"],
    header#navigation-header .logo-mobile,
    header#navigation-header div#nav-actions,
    header#navigation-header div#mobile-search{
        display: none;
    }

    nav#menu{
        position: absolute;
        bottom: -60px;
        color: var(--coal);
    }

    nav#menu label#menu-close{
        display: none;
    }

    nav #menu-main-menu li.dropdown-open > ul.sub-menu, nav #menu-main-menu li.has-dropdown:hover > ul.sub-menu{
        width: 275px;
        display: block;
    }

    header#navigation-header ul.sub-menu{
        background: white;
    }

    nav #menu-main-menu li.has-dropdown > .sub-menu,
    nav #menu-main-menu li.has-dropdown:hover .sub-menu {
        padding: 10px 0;
        margin-left: -10px;
    }

    #navigation-header ul.sub-menu li.has-dropdown > a:after {
        content: '';
        display: inline-block;
        background-image: var(--caret-right);
        background-size: cover;
        width: 15px;
        height: 15px;
        margin-left: -5px;
        position: absolute;
        top: 15px;
        right: 0;
    }

    nav #menu-main-menu ul.sub-menu li{
        padding: 0 10px;
    }

    nav #menu-main-menu ul.sub-menu li.has-dropdown{
        margin-right: 0px;
        overflow: visible;
        width: 100%;
        box-sizing: border-box;
    }

    #navigation-header ul.sub-menu li.has-dropdown:hover > ul.sub-menu,
    #navigation-header ul.sub-menu li.has-dropdown.dropdown-open > ul.sub-menu{
        display: block;
        position: absolute;
        left: 286px;
        box-shadow: none;
        background: var(--blue) !important;
        color: white !important;
        margin-top: -10px;
        top: 0;
    }

    #navigation-header ul.sub-menu li.has-dropdown:hover > ul.sub-menu a,
    #navigation-header ul.sub-menu li.has-dropdown.dropdown-open > ul.sub-menu a{
        color: white !important;
    }

    #navigation-header ul.sub-menu li.has-dropdown:hover > ul.sub-menu a:hover,
    #navigation-header ul.sub-menu li.has-dropdown.dropdown-open > ul.sub-menu a:hover{
        text-decoration: underline;
        color: white !important;
    }

    nav #menu-main-menu ul.sub-menu li.has-dropdown:hover > ul.sub-menu li,
    nav #menu-main-menu ul.sub-menu li.has-dropdown.dropdown-open > ul.sub-menu li{
        overflow: unset;
        margin-right: 0px;
        width: 100%;
        box-sizing: border-box;
    }


    #navigation-header ul.sub-menu li.has-dropdown:hover > ul.sub-menu a:hover{
        color: white;
    }

    li.desktop-red > a{
        color: var(--tango) !important;
    }
}

@media(min-width: 1140px){
    header#navigation-header nav#menu #menu-main-menu > li~li {
        padding-left: 19px;
    }

    header#navigation-header nav#menu #menu-main-menu > li {
        padding-right: 19px;
    }
}